Subject: A program for you to look at and use

From: Kevan Coleman <[email-masked]>
Date: Sun, 30 Jun 2013 15:51:55 -0700 (PDT)

Hey All,
   Going through all my old stuff, I found an old Extended BASIC program I used to work on and tweak in my programming days.  Now I have to admit upfront, the database portion is NOTHING to brag about, but the DIRECTORY section of the program gives (in my opinion) the BEST LOOKING and INFORMATION PACKED listing you'll ever find on a TI-99/4A!

FS1.jpg - What the MAIN SCREEN looks like (okay, I went nuts with the specialty font)
FS-Directory.pdf - An example of a listing (so you'll know if you want to download the program)
FS-DISK.dsk - A Classic99 disk image (You'll need to use Ti99Dir to port it to a real TI)

Notes about emulators: You cannot use the print functions in Classic99 as it does not print.
                                   It will function in Win994a

If you have any comment or suggestions, I'd like to hear them.

I hope you enjoy it,
Kevan